<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeCursor Class
Members See Also Send Feedback

A class for traversing the records of a BTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class BTreeCursor : Cursor

Visual Basic (Declaration)

    Public Class BTreeCursor _
    	Inherits Cursor

Visual C++

    public ref class BTreeCursor : public Cursor

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseCursor
BerkeleyDB..::.Cursor
BerkeleyDB..::.BTreeCursor

# See Also

BTreeCursor Members
BerkeleyDB Namespace